
Orangutan::Redmine - Improvement #1466

Hyperlinks in notifications

28 Dec 2010 17:59 - Andrii Lundiak

Status: Open Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

What we have now:

User s-andy@jabber.**** changed the following  in Feature Request #1464 "Ability to see all Orangu

tanm Logs" (Orangutan):

 o set category to Context

 o removed start date

 o set Complexity to Low

 

Would be great to have like this:

User s-andy@jabber.*** changed the following (http://redmine.****/issues/1464#note-1)  in Feature 

Request #1464 "Ability to see all Orangutanm Logs" (Orangutan):

 o set category to Context

 o removed start date

 o set Complexity to Low

Adding additional links to notes http://redmine.****/issues/1464#note-1

History

#1 - 28 Dec 2010 18:01 - Andrii Lundiak

- Assignee set to Andriy Lesyuk

- Subject changed from Ability to see all HyperLinks in notifications to Need HyperLinks in notifications

#2 - 03 Feb 2011 19:36 - Andriy Lesyuk

- Subject changed from Need HyperLinks in notifications to Hyperlinks in notifications

#3 - 07 Feb 2011 16:17 - Andriy Lesyuk

- Start date deleted (28 Dec 2010)

#4 - 01 Mar 2011 14:37 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine
